﻿@charset "utf-8";

 body{font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',
 Meiryo, sans-serif;
	color: #333333;
	margin: 0px;
}

.head-side{background-color:#feeaac;}
.head-form{background-color:#feeaac;width: 980px;margin-left:auto;margin-right:auto;
			padding:5px; }
.head-f-left{float:left;}
.head-f-right{margin-left:600px;}
.p-head-area{margin-left:30px;background-color:#ffdead;font-size:18px;color:#3B5998;
		padding-left:2px;padding-right:2px;padding-top:2px;font-weight:bold;}
.p-head-yagou{font-size:30px;font-weight:bold;margin-top:10px;margin-left:100px;color:#000000;}	
.img-obj-left{float: left;}	
.p-head-tel{font-size:30px;margin-bottom:10px;margin-left:100px;font-weight:bold;color:#000000;background-color:#feeaac;}
.p-ksc{text-align: right;color:#e9546b;font-size:25px;font-family: Century Gothic,serif; }
.kakomi-head-uketuke{-webkit-border-radius:8px;border-radius: 8px;
	background-color:#ffdead;text-align:center;border:solid 1px #3B5998;
      padding-top:5px;padding-bottom:3px;}
.kakomi-head-uketuke p{color:#3B5998}
.img-obj-right{float: right;}	      
.p-head-hosoku{clear: both;margin-left:10px;}

h1{font-size:12px;padding-left:20px;white-space: nowrap;line-height: 1.4;padding-top:2px;
         background-color:#3B5998;color:#ffffff;}  

.h2-an2{font-size:20px;background-color:#800000;color: #ffffff;margin-bottom:10px;
		padding:5px;padding-left:20px;font-weight:bold; }

.h2-index{font-size:20px;background-color:#3B5998;color: #ffffff;margin-bottom:10px;margin-top:10px;
		padding:5px;padding-bottom:3px;padding-left:20px;font-weight:bold; }

.h2-cl{font-weight:bold;
	margin-top:0px;margin-bottom:0px;color:#182c6b;padding-left:20px;
	font-size:20px;padding-top:13px;padding-bottom:10px;
		background: linear-gradient(to bottom,#e0ffff,#82ccfa);/* IE 10- */
                -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0ffff', endColorstr='#82ccfa', GradientType=0)";/* IE 8-9 */
               background-image: -webkit-gradient(linear,left top,left bottom, from(#e0ffff),to(#82ccfa)); /* Webkit(クローム、サファリ) */
                background: -moz-linear-gradient(top,#e0ffff,#82ccfa); /* mozilla */
                background-color:#82ccfa;/*その他のブラウザ*/}

.h2-tyui{font-size:20px;background-color:#800000;color: #ffffff;margin-bottom:10px;
		padding-top:7px;padding-bottom:4px;padding-left:20px;font-weight:bold;}
		
.h2-sub{font-weight:bold;margin-top:10px;border-bottom:solid 1px #808080;margin-bottom:10px;padding-bottom:10px;}		                
                
.h3-an{color:#8B4513;padding-top:5px;margin-top:0px;}

 h3{
	color:#8B4513;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
	width: 550px;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
}

h3.h3-cl{color:#182c6b;margin-top:10px;text-align: center;padding:0px;width: 640px;}

h3.manzoku{color:#e8383d;margin-top:10px;text-align: center;padding:0px;width: 640px;}



 h4{
	color: black;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h5{
	font-size: 1.3em;
	color: black;
	font-weight: bold;
	margin-top: 15px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 8px;
	width: 550px;
	text-align: center;
	margin-right: auto;
	font-weight: normal;
	border-color: black;
	background-image: url(img/h5.gif);
}

p#logo-main{text-align: center;}

p {
	font-size: 16px;line-height: 150%;
}

.p-bold{font-weight:bold;margin-top:15px;}

.p-center{text-align: center;}
.p-mLeft-b1{margin-left:200px;}

.p-margin-l100{margin-left:100px;font-size:14px;color:#585862;}

.p-margin-l100-tyui{margin-left:100px;font-size:14px;color:#d92429}

.p-hosoku{margin-left:20px;margin-right:20px;margin-top:10px;margin-bottom:0px;text-align: left;font-size:14px;}

p.both{clear: both;padding-top:5px;}

p.koe{color:#6a1917;padding-top: 2px;font-size:17px;font-weight:bold;}

 strong{
	color: black;
	font-weight: bold;
}



.p-aokakomi{font-size:14px;text-align: center;margin-bottom:10px;width:700px;margin-left:auto;margin-right:auto;
				color:#ffffff;background-color:#1253a4;padding-top:2px; }
				
.p-yagou{font-size:27px;font-weight:bold;margin-top:10px;margin-left:130px;}

.p-ao{color:#3B5998;font-weight:bold;text-align: center;}

.p-tel{font-size:45px;margin-bottom:10px;margin-left:60px;font-weight:bold;color:#a52a2a;background:#ffffff;}   

.p-area{margin-left:60px;background-color:#3B5998;font-size:18px;color: #ffffff;
		padding-left:2px;padding-right:2px;padding-top:2px;}
		                  

.p-clear{clear: both;text-align: center;}



/*アンドロイド改行バグ用(p要素に背景をつけることで処置)*/
.p-back-an{background: #ffffff;}

.back-ao{background-color:#3B5998;font-size:14px;color: #ffffff;text-align:center;}
.back-ao a{color: #ffffff;font-size:12px;}
             
.tel-hosoku{font-size:13px;margin-bottom:20px;margin-left:60px;}

.price{padding-top:5px;font-weight:bold;color:#DC143C;font-size:large;}

.cl-price{color:#a52a2a;margin-top:10px;}

 a{text-decoration:none;color:#0033cc;} 
 
 a:hover{text-decoration: underline;}
 
 
a:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
} 

img.hidari{float:left;margin-left:0;margin-right:10px}

img.migi{float:right;margin-right:100px}

.sale-img{float:left;margin-right:30px;margin-bottom:0px;clear: both;} 
 
.ul-an1 li{font-size:22px;font-weight: bold;text-align: right;line-height: 1.5;color:#cc0033;} 

.ul-mitumori{padding:10px;padding-left:30px;list-style-type: square;line-height: 1.5;}


table{font-size:0.9em;width:700px;margin-bottom:40px;border:none;border-collapse:collapse}

th,td{padding:8px;border:dotted 1px #aa8844}

th{background-color:#FFE4E1;line-height: 1.2}

td{background-color:#FFE4E1;line-height: 1.2}

.td-right{text-align:right}
 
div#all{width: 980px;margin-left: auto;margin-right: auto;margin-top:5px;}

div#contents{float:left;width:700px;margin-bottom:50px;}
	
div#navi{margin-left:730px;padding-top: 20px;}

 div#eria{border:solid 1px #191970;padding:10px;padding-left:25px;
 		margin-bottom:20px;background-color:#f5f5f5;-webkit-border-radius:8px;border-radius: 8px; }

 div#eria p{color:#000000;font-weight:bold;font-size:14px;line-height: 1.2}
  
 
div#navi li{font-size:13px;font-weight:bold;
 line-height:30px;padding-left:15px;text-decoration:none;letter-spacing: 0.1em; }

 div#last{clear:both;width:980px;margin-left: auto;margin-right:auto;margin-bottom:10px;
 			padding-top:10px;padding-bottom:10px;overflow: auto;
		}
.div-margin{margin-bottom:30px;}

.div-kakunin{margin-top:30px;margin-bottom:30px;}
.div-kakunin p{margin-top:20px;}

.d-jamp-ryokin{text-align:right}

.kakomi-ao{-webkit-border-radius:8px;border-radius: 8px;
	background-color:#85c8e2;text-align:center;
       padding:20px;padding-top:5px;padding-bottom:15px;}

 .kakomi-menu{margin:5px;margin-bottom:20px;padding:20px;border: solid 2px #d3d3d3;
 				-webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0;}

.kakomi-sale{background-color:#f4c7c3;overflow: auto;margin-bottom:20px;
		-webkit-border-radius:8px;border-radius: 8px;text-align: center;padding:20px;} 				
 
 .kakomi-beige{background-color:#ffebcd;margin-top:20px;overflow: auto;
		-webkit-border-radius:8px;border-radius: 8px;text-align: center;padding:20px;}
		
.kakomi-situmon{margin-top:10px;margin-bottom:10px;overflow: auto;
		-webkit-border-radius:8px;border-radius: 8px;padding:20px;
		background-image:url("img/cl-situmon.gif");background-repeat:no-repeat; }
.kakomi-situmon p{padding-left:80px;}
.kakomi-situmon ol{padding-left: 20px;padding-top:10px;padding-bottom:10px;line-height: 1.5;
					font-weight:bold}
.s-nannen-hosoku{font-weight:normal}					
							
		
.kakomi-an-main{margin-top:10px;margin-bottom:10px;overflow: auto;
		-webkit-border-radius:8px;border-radius: 8px;text-align: center;padding:20px;
		background-image:url("img/an-main.jpg");background-repeat:no-repeat; }
		
.kakomi-setumei{padding:5px;margin-bottom:20px;}	
.kakomi-setumei p{background-color:#E7E8F2;padding:5px;padding-left:10px; }			

.kakukakomi{padding:20px;padding-top:10px;padding-bottom:10px;overflow: auto;margin-left:10px;margin-right:10px;text-align:left;
		background-color:#ffebcd;border-bottom: solid 1px #85c8e2;}	
		
.div-an{padding:10px;padding-top:5px;padding-bottom:5px;overflow: auto;margin-left:10px;
				margin-right:10px;margin-bottom:10px;text-align:left;}				

.div-cl-tyui{padding:20px;padding-top:10px;padding-bottom:10px;overflow: auto;margin-bottom:40px;
			text-align:left;margin-top:5px;border:solid 1px #696969;} 
.div-cl-tyui li{padding-left: 0px;font-size:15px;line-height: 1.6;}
.cl-ul-tyui{list-style-type:disc;padding-left:10px;}
.span-red-bold{font-weight:bold;color:#800000;}


.kakukakomi-l280{padding:10px;margin-left:290px;margin-right:100px;margin-top:10px;margin-bottom:5px;
				text-align:center;background-color:#faf5f4;}

.kakukakomi-l280 p{font-size:15px;}	

.kakomi-cl-ryokin{overflow: hidden;background-color:;margin-top:10px;margin-bottom:20px;padding-top:20px;padding-bottom:20px;
			background-image:url("img/cl-ryokin.gif");background-position:center;background-repeat:no-repeat; }			
.kakomi-cl-ryokin:after {clear: both;}

.box-cl-price{float:left;text-align: center;background-color:rgba(255,255,255,0.8);
	margin-left: 40px;margin-top:10px;margin-bottom:20px;padding:20px;width:250px;}
.box-cl-price p{font-size:20px;font-weight:bold;}
				   

.th1-haba{width: 200px;}		

 .tel{color:#000000;font-weight:bold;font-size:1.1em;margin-bottom:4px}

.toiawase-link {margin-left:10px;margin-right:10px;margin-bottom:20px;
              -webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0}                              
.toiawase-link {height:44px;line-height:44px;text-align: center;
                background: linear-gradient(to bottom,#00ff00,#008000);/* IE 10 */
                -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ff00', endColorstr='#008000', GradientType=0)";/* IE 8+ */
                background-image: -webkit-gradient(linear,left top,left bottom, from(#00ff00),to(#008000)); /* Webkit(クローム、サファリ) */
                background: -moz-linear-gradient(top,#00ff00,#008000); /* mozilla */
                background-color: #008000;}                                           
.toiawase-link a{padding: 0 24px 0 14px;display: block;overflow: hidden;font-weight:bold;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color:#ffffff;}               

.toiawase-link-last {margin-top:33px;margin-bottom:20px;width:300px;margin-left:600px;
              -webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0;              
              }                              
.toiawase-link-last {height:80px;line-height:1.3;text-align: center;
                background: linear-gradient(to bottom,#ffd700,#ff8c00);/* IE 10 */
                -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd700', endColorstr='#ff8c00', GradientType=0)";/* IE 8+ */
                background-image: -webkit-gradient(linear,left top,left bottom, from(#ffd700),to(#ff8c00)); /* Webkit(クローム、サファリ) */
                background: -moz-linear-gradient(top,#ffd700,#ff8c00); /* mozilla */
                background-color:#ff8c00;}                                           
.toiawase-link-last a{padding: 0 24px 0 14px;display: block;font-weight:bold;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color:#000000;
             position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);} 
  
.sp-link{margin-top:10px;margin-bottom:20px;width:210px;padding:15px;
              -webkit-box-shadow:2px 2px 5px #C0C0C0;box-shadow:2px 2px 5px #C0C0C0;
              }                              
.sp-link{height:110px;line-height:1.3;text-align: center;-webkit-border-radius:8px;border-radius: 8px;
		background: -moz-linear-gradient(top,#808080,#000000); /* mozilla */
        background: linear-gradient(to bottom,#808080,#000000);/* IE 10 */
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#000000', GradientType=0)";/* IE 8+ */
        background-image: -webkit-gradient(linear,left top,left bottom, from(#808080),to(#000000)); /* Webkit(クローム、サファリ) */
		background-color:#000000;}                                           
.sp-link a{display: block;font-size:28px;padding-top:27px;padding-bottom:26px;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color:#0033cc;
             position: relative;background-color:#f8f8ff;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);} 
               
             
.toi-float{float:left;margin-left:30px;}

.toi-hosoku{margin-left:600px;margin-right:80px;
	background-color:#E7E8F2;margin-top:20px;
       padding-left:40px;padding-top:17px;padding-bottom:15px;
}

.highlight{margin-bottom:10px}                
              
.highlight{height:44px;line-height:44px;text-align: center; 
              background-image: -webkit-gradient(linear,left top,left bottom, from(#FFFFFF),to(#FFFF00)); /* Webkit(クローム、サファリ) */
              background-color:  	#FFFF00;
              filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#FFFF00); /* IE5.5以上 */
              background: -moz-linear-gradient(top,#FFFFFF,#FFD700); /* mozilla */}        
                       
.highlight{display: block;overflow: hidden;font-weight:bold;font-size:40px;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color: 	#191970;
    text-shadow: 5px 5px 1px #B0C4DE}
    
.p-bs-highlight{margin-bottom:10px}                
              
.p-bs-highlight{height:44px;line-height:44px;text-align: center; 
              background-image: -webkit-gradient(linear,left top,left bottom, from(#FFFFFF),to(#FFFF00)); /* Webkit(クローム、サファリ) */
              background-color:  	#FFFF00;
              filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#FFFF00); /* IE5.5以上 */
              background: -moz-linear-gradient(top,#FFFFFF,#FFD700); /* mozilla */}        
                       
.p-bs-highlight{display: block;overflow: hidden;font-weight:bold;font-size:30px;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color: 	#191970;
    text-shadow: 5px 5px 1px #B0C4DE}    


.clea-kouka {margin-bottom:10px;margin-top:10px;}                
              
.clea-kouka {height:44px;line-height:44px;text-align: center; 
              background-image: -webkit-gradient(linear,left top,left bottom, from(#FFFFFF),to(#00FFFF)); /* Webkit(クローム、サファリ) */
              background-color: #00FFFF;
              filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#00FFFF); /* IE5.5以上 */
              background: -moz-linear-gradient(top,#FFFFFF,#00FFFF); /* mozilla */}        
                       
.clea-kouka {display: block;overflow: hidden;font-weight:bold;font-size:40px;
             white-space:nowrap;text-overflow: ellipsis;text-decoration: none;color: 	#191970;
    text-shadow: 5px 5px 1px #B0C4DE}

.info-script{margin-top:10px;margin-left:10px;margin-bottom:10px}

.ad{width: 100%;text-align:center;
    margin: 40px 0 40px auto;}

.span-botan{font-weight:bold;color:#800000;}
.span-botan:hover{text-decoration: underline;}

.p-link{text-align:right;font-weight:bold;}

.d-cale{float: left;margin-right:20px;margin-top:10px}
.d-cale-p{padding-top:60px}
.d-cale-p p{margin-bottom:10px}

.zeibetu p{font-weight:normal;font-size:14px;text-align: right}

.suguni{overflow: auto;margin-bottom:40px}

.cake-hosoku p{font-size: 12px;margin-bottom:0px}
.cake-hosoku{margin-top:20px}

.osirase{background-color:#ffece6;border:solid 2px #ff4500;margin-top: 5px}    
.osirase p{font-size:14px;padding:10px;color: #802200;font-weight:bold}


/*color 青系#3B5998 薄青系#E7E8F2 　薄ベージュ#F5F1E9*/



	



